.imgholder
{
display:block;
height:208px;
width:310px;
overflow: hidden;
border:solid 1px #ccc;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
    text-align: left;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* HTML5 display-role reset for older browsers */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 14px/22px Arial, sans-serif;
	width: 100%;
	height: 100%;
	background:url(../images/bglogo.png) #fff;

	line-height:1.3;
}
a {color:#005DA0;outline: none;text-decoration: none}
a:hover {text-decoration:none;text-decoration:none}

.wrapper {max-width:1280px; margin: 0 auto; min-height: 100%; height: auto !important; height: 100%; /*border-right:1px #ccc solid; border-left:1px #ccc solid;*/ box-shadow:1px 1px 10px #ccc;background:#fff}

.news_item {padding-bottom:20px; line-height:1.3;}
.news_item a {color:#fff; text-decoration:none;}
.news_item a:hover {text-decoration:none;}

h1 {font-size:22px; font-weight:bold; margin-bottom:10px;}
h2 {font-size:18px; font-weight:bold; margin-bottom:10px;}
h3 {font-size:16px; font-weight:bold; margin-bottom:10px;}
h4 {font-size:14px; font-weight:bold; margin-bottom:10px;}
h5 {font-size:12px; font-weight:bold; margin-bottom:10px;}

h3.item-title a {font-size:14px; font-weight:700; margin-bottom:10px; text-decoration:none; color:#000;}
h2 a {font-size:14px; font-weight:700; margin-bottom:10px; text-decoration:none; color:#000;}

p, table, ul, ol {margin-bottom:10px;}

span.news_title {display:block; padding-bottom:5px;}
span.all_news_title {display:block; padding-bottom:5px; color:#F00; font-weight:normal;font-size:11px}
.all_news_title a
{
  float:right
}
.imgholder
{
display:block;
height:208px;
width:310px;
overflow: hidden;
border:solid 1px #ccc;
}

.all_top_news_item .item-title,.blog-featuredcontent_hot_news    .item-title
{
  display:block;
  height:70px;
  overflow:hidden
}

.header {height: 50px; position:relative; width:1050px; margin:0 auto;margin-top:30px;margin-bottom:0px;}
#headerlogowrpapper {height:190px; position:relative; max-width:1280px;}

#searchtop {position:absolute; width:240px; height:60px; top:0; left:0;}
#searchtop input#mod-search-searchword {background-color:#f9f9f9; border:1px #ccc solid; border-radius:3px; color:#0461a5; width:150px; padding:2px; height:18px; display:block; margin:auto; margin-top:15px; font-size:12px;}
#searchtop input#mod-search-searchword:focus
{
  width:500px;
}

.search p {margin-bottom:10px;}
.search .only {display:none;}
.search .phrases-box {display:none;}
.search .ordering-box {display:none;}
.search .phrases {display:none;}
.search .form-limit label {display:inline;}
.search .form-limit {margin-bottom:10px;}
.search p.counter {font-weight:bold;}
.search dt.result-title {margin-top:10px;}
.search dt.result-title a {font-size:14px;}
.search span.small {font-size:12px;}
.search dd.result-created {display:none;}
.search dd.result-text {font-size:14px; padding-top:3px;}
#content .search dt.result-title a {text-decoration:underline; font-size:16px; font-weight:bold;}
#content .search dt.result-title a:hover {text-decoration:none;}
#content .search dt.result-title {font-size:14px; font-weight:normal;}
.search span.highlight {color:#bf0000; font-weight:bold; font-size:16px;}
fieldset.word {display:none;}
.searchintro p {margin-top:10px; font-size:18px !important;}

input#email {background-color:#fff; border:1px #ccc solid; border-radius:2px; color:#0461a5; width:180px; padding:3px; height:18px; display:inpline-block; margin:auto; margin-top:15px; font-size:12px; vertical-align:1px;}

#menutop {position:absolute; width:100%; height:40px; top:0; left:0px;background: rgba(0, 81, 156, 0.8)}

#menutop ul.menu {padding-top:10px; text-align:center;margin-left:20px;}
#menutop ul.menu li {display:inline-block; padding-right:15px;}
#menutop ul.menu li a {font-size:16px; color:#fff; font-weight:normal;text-decoration: none}
#menutop ul.menu li a:hover, #menutop ul.menu li.active a {color:#fff; text-decoration:underline;}
#menutop ul.menu li.item-200001
{
  display:none
}
#menutop ul.menu li ul
{
  display:none;
  position: absolute;
  width:200px;
  background: rgba(0, 81, 156, 0.8);
  padding:5px;

}
#menutop ul.menu li ul  li
{
  float:none;
  display: block;
  padding-left:10px;
  padding-top:5px;
  padding-bottom:5px;
  border-bottom:solid 1px #fff
}
#menutop ul.menu>li.active
{
/*  background:#06284B*/
}



#menutop ul.menu li ul  li:last-child
{
border:none;
}

#menutop ul.menu li ul li a
{
  text-align:left;
}
#menutop ul.menu li ul li:hover
{
  background: rgba(27, 73, 132, 1)
}
#menutop ul.menu li ul li:hover a
{
  color:#fff
}

#menutop ul.menu li:hover ul
{
  display: block;
}

#iconstop {position:absolute; width:170px; height:60px; top:0; right:0;}
#iconstop ul.menu {padding-top:20px; text-align:right;}
#iconstop ul.menu li {display:inline-block; padding-right:5px;}
#iconstop ul.menu li:nth-child(1) {padding-right:20px;}
#iconstop ul.menu li a {font-size:12px; color:#000; font-weight:bold;}

#headerblue {position:absolute; height:200px; width:100%; top:0; background-image:url(../images/bg22.jpg); background-position:center -716px;transition:all ease 2s;
}
 #headerblue:hover
 {
      background-position:center -706px;
 }

#logo_slogan {width:100%; position:relative; margin:0 auto; height:145px;}
#logo_slogan #logo {position:relative; float:left; height:145px; width:240px;}
#logo_slogan #logo img.logo {display:block; margin:0 auto; margin-top:25px;}
#logo_slogan #slogan {position:relative; float:left; height:85px; width:800px; text-align:left; color:#fff; font-size:22px; padding-top:81px; line-height:1.2; padding-left:10px;text-shadow:1px 1px 10px #000 }

.content {padding: 0 0 135px; width:1220px; margin:0 auto; padding-top:30px;}

.footer {max-width:100%; margin: -125px auto 0; height: 125px; position: relative; border-right:1px #ccc solid; border-left:1px #ccc solid;}
#footer_top {height:62px; background-color:#f1f1f1; position:relative; border-top:1px #ccc solid;}
#footer_bott {height:72px; background-color:#002033; position:relative;}
#footer_bott_item_wrapper, #footer_top_item_wrapper { max-width: 1280px;
    min-height: 100%; position:relative; margin:0 auto;}
.footer_bott_item:nth-child(1) p {padding-top:10px;}
.footer_bott_item:nth-child(1) {width:450px;}
.footer_bott_item:nth-child(2) {width:650px;}

.pluso {vertical-align:-7px; padding-left:5px;}

.footer_bott_item, .footer_top_item {width:525px; float:left; color:#425e6f;}
.footer_top_item {text-transform:uppercase; font-size:15px; font-weight:bold; padding-top:10px; text-align:center;}
.footer_top_item:nth-child(2) {padding-top:0;}
.footer_bott_item ul.menu {padding-top:20px; text-align:right;}
.footer_bott_item ul.menu li {display:inline-block; padding-right:10px;}
.footer_bott_item ul.menu li a {font-size:12px; color:#82929b; font-weight:bold; text-decoration:none;}
.footer_bott_item ul.menu li a:hover {color:#005da0; text-decoration:underline;}

#content_left {position:relative; float:left; width:1010px; min-height:200px;}
#content_right {position:relative; float:left; width:200px; padding-left:10px; min-height:200px;}

.pagination {text-align:center; width:100%; padding-top:10px;}
.pagination ul {margin:0 auto; position:relative;}
.pagination > ul > li {display: inline-block; list-style: none outside none; margin:2px; border:1px #E1E1E1 solid; border-radius: 5px; font-weight:bold;}
.pagination > ul > li span.pagenav, .jshop_pagination .pagination > ul > li a {display:block; padding:5px;}
.pagination > ul > li a {display: block;padding: 5px; color:#005DA0; font-weight:bold;}

.pagination .counter {display:none;}

#content_hot_news,.blog-featuredcontent_hot_news{position:relative; float:left; width: 670px; min-height:200px; padding-right:20px;}
div.content_list_news ,.blog-featuredcontent_hot_news item {position:relative; float:left; width:300px; background-color:#005da0; color:#fff; min-height:180px; padding:10px; font-size:11px;}
.content_list_news a {color:#fff;}
.top_news {border-bottom:3px #666 solid; padding-bottom:10px; padding-top:20px; margin-bottom:20px;}
.top_news h3 {color:#F00;}
img.top_news_img {float:left; padding-right:20px; padding-bottom:10px;}
#all_top_news .all_top_news_item,.blog-featuredcontent_hot_news .item {width:312px; float:left; margin-bottom:20px; height:456px; overflow:hidden;}
#all_top_news .all_top_news_item:nth-child(even),.blog-featuredcontent_hot_news .item:nth-child(even) {padding-left:40px;}
#all_top_news .all_top_news_item img ,.blog-featuredcontent_hot_news .item img {min-height:100%; min-width:100% !important; display:block; padding-bottom:3px;}

span.mod-articles-category-date {display:block; padding-bottom:3px;}

ul.content_list_news > li {padding-bottom:15px;}
ul.content_list_news > li h4 a {text-decoration:none;}
ul.content_list_news > li h4 a:hover {text-decoration:underline;}

#content_right h5 {text-transform:uppercase; background-color:#f1f1f1; padding:2px; margin-bottom:2px;}
#content_right img {width:100%;}

.clear {clear:both;}



#menutop.fixed,#menutop {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

#menutop, #menutop.fixed, #menutop.shrink, #menutop > .container {
    transition: all 0.2s ease-in-out 0s;
}



  table.cont,.item-page  table{
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  margin: 5px;
}
table.cont th, table.cont td,.item-page table th, .item-page  table td{
  text-align: left;
  padding: 2px 3px;
  vertical-align: top;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
}
.item-page ul
{
  list-style: disc;
  list-style-position: inside;
  margin-left:20px;
}

  .item-page table tr:hover
  {
 background:   #F1F1F1;
  }

  .item-page table th
  {
    background:   #F1F1F1;

    text-align: center;
  }
    .item-page table th  p
    {
    text-align: center;
    }

.calendar h3
{
  background: url(../images/noise_li.png)  #787878;
color:#fff;
text-align: center;
padding:7px 0px;
border:solid 1px #000;
border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;
}
.calendar h3 a
{
  color:#fff
}

.calendar
{
  border-radius:0px 0px 5px 5px ;-moz-border-radius:0px 0px 5px 5px ;-webkit-border-radius:0px 0px 5px 5px ;
border:solid 1px #ccc;
margin-bottom:20px;
}
.calendar table
{
  width:100%;
  font-size:12px;
}
.calendar table td
{
  width:14.28%;
  text-align: center;
  padding-top:5px;
  padding-bottom:5px;
}
.calendar table tr.headtr
{
background: #f7f7f5 ;
border-bottom:1px #ccc solid;
}
.calendar table tr.headtr td
{
padding-top:5px;
padding-bottom:5px;

}
.calendar table td .popuplink
{
  display:block;
  width:100%;
  background: #005da0;
  color:#fff;
  text-align:center;
  cursor: pointer;
}

.popuper
{
  display:none;
  position: absolute;
  border:solid 1px #ccc;
background:#3197E9;
  color:#fff;
  padding:20px;
  margin-top:-70px;
  margin-left:-240px;
  width:200px;
  left:0px   ;
  border:solid 1px #ccc;
  box-shadow: 1px 1px 10px #000;
}
.popuper ul
{
  margin:0px;
  padding:0px;
list-style: none;

}
.popuper ul li
{
  border-bottom:1px solid #fff;
  padding:5px 0px;
  display:block
}

.popuper ul li    img
{
  float:left;
  margin:0px 2px 2px 2px
}
.popuper a
{
  color:#fff
}

ul.sportslide
{
  background: #f1f1f1;
  border:solid #cecece 1px;

}
ul.sportslide li
{
  border-bottom:1px solid #cecece;
  width:100%;
  display:block;

}

ul.sportslide li>a
{

  height:36px;
  line-height: 36px;
  display:block;
  color:#000;
  text-decoration: none;
  text-transform: uppercase;
  padding-left:13px;
    background:  url(../images/topdown.png) no-repeat right 5px;;
}
ul.sportslide li.active>a
{
     background:  url(../images/topdown.png) no-repeat right -50px  #004a79;
  color:#fff
}
ul.sportslide li div
{
  display:none;
    padding:10px;

}

#content_right  ul.sportslide li div img
{
  width:50px;
  height:50px;
  float:left;
  margin-right:5px;
}

.sportdvor
{
  width:100%;
  background: #efefef;
  display: block;
  height:188px;
}
.sportdvor h3
{
  display:block;
font-size:13px;
  background: #d9d7d8;
  color:#1b5f90;
  text-transform: uppercase;
  height:35px;
  line-height:35px;
  padding-left:16px;
  position: relative;

}
.sportdvor h3   span
{
color:#ff0440

}
.sportdvor h3 a
{
  position: absolute;
  right:5px;
  font-size:10px;
  color:#000;
  font-weight: normal;

}

.sportdvor table td
{
  text-align: center;
}
.sportdvor table td   a
{
text-align: center;
color:#1c588e;
font-weight: bold;
}
.sepcal
{
  border-bottom:dashed 2px #464646;
display:block;
  height:1px;
  overflow: hidden;
  margin-left:5px;
  margin-right:5px;
}

.headnewsslider
{
  border-bottom:solid 3px #005DA0;
  display:block;
  width:100%;
  height:auto;
  padding-bottom:30px;
}
.headnewsslider .imgholder2
{
display:block;
    float:left;
    width:300px;
    height:200px;
    margin-right:20px;
overflow: hidden;

}


.headnewsslider img
{
transition: all ease 2s;
            min-width:300px;
min-height:100%;
               }
               .headnewsslider img:hover
               {
width:310px;
               }

.headnewsslider h3
{
color:#fa0048
}



/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
/*	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;*/
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #005DA0;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 50;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.popit
{
  font-size: 16px;
  line-height:24px;
  text-align:justify;width:97%;padding:10px;display:block;

}
.popit h2
{
  border-bottom:1px solid #ccc;
  padding-bottom:5px;
  margin-top:5px;margin-bottom:5px
}

.popit table
{
  width:100%
}

.article-info-term
{
 display: none;
}
.bordrows     .items-row {
  border-bottom:1px #ccc solid;
  margin-bottom:10px;
  }
.bordrows     h2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

  .items-row.cols-1
  {
    border-bottom: 1px solid #ccc;
    overflow: auto;
    display: block;

margin-bottom: 10px
  }


.items-row.cols-1 .pull-left.item-image
{
float:left;
}
.items-row.cols-1 .pull-left.item-image img
{
  max-width:200px;
  border:solid 1px #ccc;
  padding:2px;
  margin:0px 5px 5px 5px;
}
.smalllogo
{
  float:left;
  width:60px;
  margin-top:18px;
  margin-right:20px;

}

ul.catschoise
{
  clear:both;
  display:block;
  margin:10px;
  height:40px;
}


ul.catschoise li
{
  float: left;
  background:#01478D;
  display:block;
  padding:5px 20px;
  border-left:1px solid #fff

}
ul.catschoise li.active
{
  background: #00539F
}

ul.catschoise li a
{
  color:#fff
}
.calendar2 table
{
  width:100%;
}
.calendar2 table  tr.headtr td
{
    background: #00468C;
    color:#fff;
    height:30px;
}

.calendar2 table td
{
  width: 14%;
  height:150px;
  position: relative;

}
.calendar2 table td a
{
margin-left:0px;
margin-right:0px;
  height:40px;

background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
display:block;
padding:2px;
color:#fff;
font-size:10px;
}

.calendar2 table td img
{
  width:30px;
  height:30px;

  border:solid 1px #ccc;
margin-right:5px;

}
.dday
{
  position: absolute;
  z-index:0;
  height:20px;
  width:20px;
background: #00468C;
color:#fff;
left:0px;
top:0px;

}
table.tblbotliki
{
  border:none;
}
table.tblbotliki td
{
  height:40px;
  text-align: center;
    border:none;
}

.tag 					{ background: url(../images/tag.png) no-repeat 0 0; color: #3f3f3f; display: none; float: left; height: 25px; line-height: 1; margin: 1px; padding: 0 5px 0 8px; position: relative; text-decoration: none; }
.tag:hover 				{ cursor: pointer; }
.tag:active 			{ top: 1px; }
.tag span 				{ display: block; float: left; }
.tag_name 				{ background: url(../images/tag.png) no-repeat 100% -25px; height: 19px; padding: 6px 10px 0 0; position: relative; text-shadow: 0 1px 1px #fff; z-index: 10; }
.tag_count 				{ background: url(../images/tag.png) no-repeat 100% -50px; color: #fff; height: 19px; padding: 5px 10px 0; position: absolute; right: 0; text-shadow: 0 -1px 0 #c54a0c; top: 1px; z-index: 5; }


#easy2tagcloud_106
{
 margin-bottom:10px;
 overflow:auto
}
.cols-1.clearfix
{
  display:block;
  clear: both;
}
#content_hot_news
.imgholder
{
  overflow:hidden;
   display: block;
    height: 208px;
    overflow: hidden;
    width: 310px;
}
.allnews
{
  text-align: right;
  display:block;
  width:100%;
}
.banneritem img
{
  border-bottom:solid 1px #ccc;

}

.sf_gallery_a
{
float:left;
width:300px;
height:200px;
overflow:hidden;
margin:5px;
position: relative;
}
.sf_gallery_a img
{
     min-height: 100%;
    width: 100%;
}

#fancybox-wrap
{
  z-index:99999
}
.ftragleb
{
  border: 20px solid transparent; border-left: 20px solid #3197E9;
  position:absolute;
  top:50%;
  right:0px;
  margin-right:-40px;margin-top:-20px;
}


.sportsru { background-color: #dfdfdf; }
.sportsru * { font-family:Tahoma,sans-serif; padding:0; margin:0; font-size:11px; }
.sportsru strong { font-size:12px; }

.sportsru a { font-family:Tahoma,sans-serif; }
.sportsru a:hover { text-decoration: none; }
.sportsru h3 { font-size:12px; font-weight:bold; font-style:normal; padding:5px 0 5px 12px; color: #ffffff; background-color: #ba2e0a; }
.sportsru p { margin:7px 0; }

.sportsru .more { float:right; }
.sportsru #mgp-inner{ padding:10px }
.sportsru .mgp-last{ padding-top:5px; padding-bottom:10px; }
.sportsru .mgp-option { margin-left:10px; }



.sports_1285062854 {font-family: Tahoma,Geneva,sans-serif; border: solid 1px; background-color:#fff; color:#016bb2; border-color:#005689; font-weight:bold}
.sports_1285062854 a { color:#000000; font-weight:normal;text-decoration:none}
.sports_1285062854 a:hover { color:#000;text-decoration:underline }
.sports_1285062854 a:visited { color:#000000; }
.sports_1285062854 h3 { background-color:#005689; color:#fff; }


.svkcap
{
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: white;
    line-height: 12px;

    padding: 4px  10px;
    position: absolute;
    text-align: left;
    bottom: 0;
    width: 279px;
    display:block;
    transition: all ease 1s;
    font-size:12px;

}
.sf_gallery_a .svkdesc
{
  display:none;
      transition: all ease 1s;
      font-size:10px;
      padding:0px;


}
  .sfvkcount
  {
     float: right;
     margin: 0 7px;
      font-weight: bold;
    padding-left: 14px;
    color: white;
    line-height: 12px;
    text-align: left;
  }

.sf_gallery_a
{
      transition: all ease 1s;
}

.sf_gallery_a:hover  .svkdesc
{
  display:block ;
        transition: all ease 1s;
}

.pagination
{
  clear:both
}

.pagination-list
{
  display:inline
}
.published
{display:block; padding-bottom:5px; color:#F00; font-weight:normal;font-size:11px;  float:left;}


.items-leading img,.blog img
{
    max-width:150px;
    width:100% !important;
    max-height:120px;
    height:auto !important;
    border:solid 1px #ccc;
    padding:1px;
    margin:0px 5px 5px 0px
}
.counters
{
  float:right;
  margin-top:15px
}


.helpform
{
  width:400px;
  display:block
}
.helpform input[type=text],.helpform textarea
{
  padding:5px;
    width:170px;
  margin:5px;
}

.helpform textarea
{
  display:block  ;
  width:370px;
}
.eroorstr
{
  border:solid 1px #ff0000
}
.created
{
  color: #989898;
    font-size: 15px;
}
